body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url("images_interface/bg.jpg");
}
.PreLink_Submenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 12px;
}
.PreLink_Submenu_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 10px;
}
.PreLink_Email {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 10px;
}
.PreLink_ParTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffff00;
	font-size: 12px;
}
.PreLink_NextPrev {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000066;
	font-size: 11px;
}	
.PreLink_FooterMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #CCCCCC;
	font-size: 9px;
}
.A_Normal_12 {
	color: #006933;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	}
.Warning_10 {
	color: #cc0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.A_Normal_10 {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.A_Normal_14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006933;
	font-size: 14px;
}
.A_Normal_16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006933;
	font-weight: normal;
	font-size: 16px;
}
.A_Title_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	font-size: 12px;
}
.A_Title_14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006933;
	font-size: 14px;
}
.A_Title_16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006933;
	font-size: 16px;
}
.A_Title_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006933;
	font-size: 10px;
}	
.B_Normal_12 {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.B_Normal_10 {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.B_Normal_14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 14px;
}
.B_Title_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 12px;
}
.B_Title_14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 14px;
}
.B_Title_16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 16px;
}
.B_Title_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 10px;
}	
.C_Italic_10 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-style: italic;
}
.C_Normal_10 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.E_Normal_10 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #cccccc;
}
.D_Normal_12 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.D_Normal_10 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.D_Normal_11 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.D_Normal_14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
}
.D_Title_11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	font-size: 11px;
}
.D_Title_14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CC0000;
	font-size: 14px;
}
.D_Title_16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 16px;
}
.D_Title_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 10px;
}	
a.Link_Submenu:link { color: #666666; text-decoration: none }
a.Link_Submenu:active { color: #666666; text-decoration: none }
a.Link_Submenu:visited { color: #666666; text-decoration: none }
a.Link_Submenu:hover { color: #CC0000; text-decoration: none }
	
a.Link_pagetabs:link { color: #990066; text-decoration: none }
a.Link_pagetabs:active { color: #990066; text-decoration: none }
a.Link_pagetabs:visited { color: #990066; text-decoration: none }
a.Link_pagetabs:hover { color: #CC0000; text-decoration: none }

a.Link_Submenu2:link { color: #666666; text-decoration: none }
a.Link_Submenu2:active { color: #666666; text-decoration: none }
a.Link_Submenu2:visited { color: #666666; text-decoration: none }
a.Link_Submenu2:hover { color: #990066; text-decoration: none }

a.Link_Email:link { color: #000000; text-decoration: underline }
a.Link_Email:active { color: #000000; text-decoration: underline }
a.Link_Email:visited { color: #000000; text-decoration: underline }
a.Link_Email:hover { color: #FF0000; text-decoration: none }

a.Link_Black:link { color: #000000; text-decoration: none }
a.Link_Black:active { color: #000000; text-decoration: none }
a.Link_Black:visited { color: #000000; text-decoration: none }
a.Link_Black:hover { color: #000000; text-decoration: none }

a.Link_Grey:link { color: #CCCCCC; text-decoration: none }
a.Link_Grey:active { color: #CCCCCC; text-decoration: none }
a.Link_Grey:visited { color: #CCCCCC; text-decoration: none }
a.Link_Grey:hover { color: #CCCCCC; text-decoration: underline }

a.Link_Blue:link { color: #0066CC; text-decoration: none }
a.Link_Blue:active { color: #0066CC; text-decoration: none }
a.Link_Blue:visited { color: #0066CC; text-decoration: none }
a.Link_Blue:hover { color: #003366; text-decoration: none }

a.Link_White:link { color: #FFFFFF; text-decoration: none }
a.Link_White:active { color: #FFFFFF; text-decoration: none }
a.Link_White:visited { color: #FFFFFF; text-decoration: none }
a.Link_White:hover { color: #ffffff; text-decoration: underline }

a.Link_copyline:link { color: #FFFFFF; text-decoration: none }
a.Link_copyline:active { color: #FFFFFF; text-decoration: none }
a.Link_copyline:visited { color: #FFFFFF; text-decoration: none }
a.Link_copyline:hover { color: #ffffff; text-decoration: none }

a.Link_Europrint:link { color: #999999; text-decoration: none }
a.Link_Europrint:active { color: #999999; text-decoration: none }
a.Link_Europrint:visited { color: #999999; text-decoration: none }
a.Link_Europrint:hover { color: #666666; text-decoration: underline }